@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif; 
}


body {
    background-color: #8c8e91;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    min-height: 100vh;
    /*padding-top: 100px;  espacio para header */
    margin: 0;
}

    
/*header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
    padding: 10px 20px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
    display: flex;
    height: 70px;
    z-index: 99;
    
    align-items: center;
    justify-content: start;
}*/



    .login-container {
        background-color: #f5f5f5; /*#f5f5f5 gris claro */
        border-radius: 12px;
        padding: 2rem;
        box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
        max-width: 400px;
        width: 100%;
        margin-top: 150px;
    }


    .btn-primary {
        background-color: #00398d;
        border-color: #00398d;
        transition: background 0.3s;
    }
    
    .btn-primary:hover {
        background-color: #0056b3;
        border-color: #0056b3;
    }


    .form-label {
        font-weight: 600;
        color: #333;
    }

    .input{
        background-color:rgb(102, 146, 189); 
    }
    
   /* .navbar-flex {
    display: flex;
    align-items: center;        / Alinea verticalmente el logo 
    justify-content: flex-start; / Alinea el contenido a la izquierda 
    height: 70px;                / Altura razonable del navbar 
    width: 100%;
    padding: 0 20px;
    background-color: white;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}*/
    
    
    .mi-logo {
        height: 100px;
        width: auto;
    }

